<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetSubItemBounds Method

Get boundaries of the specified sub-item.

public BetterListViewSubItemBounds GetSubItemBounds(
BetterListViewSubItem subItem
);

#### Parameters

subItem
  Sub-item to get boundaries for.

#### Return Value

BetterListViewSubItemBounds instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace